baseurl = "https://www.oyd.org.tr/"
relativeurls = true
DefaultContentLanguage = "tr"
title = "Özgür Yazılım Derneği"
description = "Özgür Yazılım Derneği, özgür yazılım hareketini ve hali ile tüm insanların modern dünyadaki özgürlüklerini savunan insanların oluşturduğu bir topluluktur."
googleAnalytics = ""
disqusShortname = ""
ignoreFiles = ["\\.Rmd$", "_files$", "_cache$"]

[languages]
[languages.tr]
    contentDir = "content/tr"
    title = "Özgür Yazılım Derneği"
    languageName = "TR"
    weight = 1

[languages.en]
    contentDir = "content/en"
    languagedirection = "en"
    languageName = "EN"
    description = "Free Software Association in Turkey is a community of people defending the free software movement and the freedom of all people in the modern world."
    title = "Free Software Association in Turkey"
    weight = 2



[[menu.main]]
    name = "Projeler"
    url = "/projeler/"
    weight = 1
[[menu.main]]
    name = "Yazılar"
    url = "/yazilar/"
    weight = 2
# [[menu.main]]
#     name = "Etkinlikler"
#     url = "/etkinlikler/"
#     weight = 3
[[menu.main]]
    name = "Hakkımızda"
    url = "/hakkimizda/"
    weight = 4
[[menu.main]]
    name = "Tüzük"
    url = "/tuzuk/"
    weight = 4
[[menu.main]]
    name = "Üyelik"
    url = "/uyelik/"
    weight = 6
[[menu.main]]
    name = "Destek"
    url = "/destek/"
    weight = 7
[[menu.main]]
    name = "İletişim"
    url = "/iletisim/"
    weight = 8
[[menu.main]]
    name = "Bağış"
    url = "https://bagis.oyd.org.tr"
    weight = 9

[[menu.categories]]
    name = "Dernek"
    url = "/categories/dernek"
    pre = "/css/images/dernek.svg"

[[menu.categories]]
    name = "Dünyadan"
    url = "/categories/dunyadan"
    pre = "/css/images/dunyadan.svg"

[[menu.categories]]
    name = "Etkinlik"
    url = "/categories/etkinlik"
    pre = "/css/images/etkinlikler.svg"

[[menu.categories]]
    name = "Özgürlük"
    url = "/categories/ozgurluk"
    pre = "/css/images/felsefe.svg"

[[menu.categories]]
    name = "Projeler"
    url = "/categories/projeler"
    pre = "/css/images/projeler.svg"


[[languages.en.menu.main]]
    name = "Projects"
    url = "/en/projects/"
    weight = 1
[[languages.en.menu.main]]
    name = "Articles"
    url = "/en/articles/"
    weight = 2

[[languages.en.menu.main]]
    name = "About us"
    url = "/en/about/"
    weight = 4

[[languages.en.menu.main]]
    name = "Membership"
    url = "/en/membership/"
    weight = 6
[[languages.en.menu.main]]
    name = "Support"
    url = "/en/support/"
    weight = 7
[[languages.en.menu.main]]
    name = "Contact"
    url = "/en/contact/"
    weight = 8
[[languages.en.menu.main]]
    name = "Donate"
    url = "https://bagis.oyd.org.tr"
    weight = 9

[[languages.en.menu.categories]]
    name = "Association"
    url = "/categories/association"
    pre = "/css/images/dernek.svg"

[[languages.en.menu.categories]]
    name = "World"
    url = "/categories/world"
    pre = "/css/images/dunyadan.svg"

[[languages.en.menu.categories]]
    name = "Events"
    url = "/categories/events"
    pre = "/css/images/etkinlikler.svg"

[[languages.en.menu.categories]]
    name = "Freedom"
    url = "/categories/freedom"
    pre = "/css/images/felsefe.svg"

[[languages.en.menu.categories]]
    name = "Projects"
    url = "/categories/projects"
    pre = "/css/images/projeler.svg"

[params]
    description = "Özgür Yazılım Derneği, özgür yazılım hareketini ve hali ile tüm insanların modern dünyadaki özgürlüklerini savunan insanların oluşturduğu bir topluluktur."

    # options for highlight.js (version, additional languages, and theme)
    highlightjsVersion = "9.11.0"
    highlightjsCDN = "//cdn.bootcss.com"
    highlightjsLang = ["r", "yaml"]
    highlightjsTheme = "github"

    MathJaxCDN = "//cdn.bootcss.com"
    MathJaxVersion = "2.7.1"

[related]
  includeNewer = false
  threshold = 80
  toLower = false

  [[related.indices]]
    name = "keywords"
    weight = 100


  [[related.indices]]
    name = "categories"
    weight = 100

  [[related.indices]]
    name = "date"
    weight = 10

[markup.goldmark.renderer]
unsafe= true

